.example-container {
  display: flex;
  flex-direction: column;
}

.example-container > * {
  width: 100%;
}

.example-right-align {
  text-align: right;
}

input.example-right-align::-webkit-outer-spin-button,
input.example-right-align::-webkit-inner-spin-button {
  display: none;
}

input.example-right-align {
  -moz-appearance: textfield;
}

.placeholder {
  position: absolute;
  top: 18px;
  bottom: 0;
  height: 24px;
  font-size: 25px;
  left: -28px;
  margin: auto;
}

.input-placeholder {
  position: relative;
  left: 18px;
}
